/*@import url(http://m.blog.hu/rsc/css/basic.css);	/* Import basic styles */
/*@import url(http://m.blog.hu/rsc/css/forms.css);	/* Import basic styles */
/*@import url(http://m.blog.hu/rsc/css/comments.css);	/* Import basic styles */

/********** =defaults **********/


/*## Body ## Body class attributes */

body
{
    margin: 0;
    padding: 0;
    background-image: url('https://img.index.hu/assets/blog/zugugyved/background.jpg');
    background-repeat: no-repeat;
    background-position: top left;
    font-family: arial, sans-serif;
    font-size: 13px;
    color: black;
    background-color: white;
}

#microsite {
background-color:#F1F1F1;
border:1px solid #785544;
padding: 5px;
margin-bottom: 25px;
}

.adcaption {
color:#666666;
font-family:Verdana,sans-serif;
font-size:9px;
letter-spacing:3px;
text-align:center;
}

#microsite_banner, #microsite_banner_bottom {
margin-top:5px;
}
/*## General tags ##  */

div { padding:0px; margin:0px; }

hr { display:none; }

a { color:#cc0000; text-decoration:underline; }
a:hover { color: #ff0000; }

p, li, blockquote, dd, dt { line-height:135%; }

blockquote 
{
  border: 0;
  background-image: url('https://img.index.hu/assets/blog/zugugyved/bg_quote.jpg');
  background-repeat: repeat-y;
  margin: 10px 0 15px 0;
  padding: 15px 20px 15px 35px;
}

blockquote p 
{
  color:#494949;
  margin:0;
margin-top:4px;margin-boittom:4px;
}

p 
{
  margin:0 0 15px 0;
  color:#444;
  display: block;
}

ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul li
{
    padding-top: 5px;
    padding-left: 14px;
    background-image: url('https://img.index.hu/assets/blog/zugugyved/bula.gif');
    background-repeat: no-repeat;
    background-position: 6px 12px;
}

ol li 
{
  list-style-type:decimal;
}

code 
{
  background-color: #f0f0f0;
  border: 1px solid #ccc;
  color:#333;
  display:block;
  margin: 20px 25px;
  padding: 10px 10px 10px 21px;
/*  white-space:pre;*/
}

h1, h2, h3 { margin:0px; }

h1 
{
  font-size:28px;
}

h2 
{
  margin-top:10px;
  margin-bottom:4px;
  font-size:20px;
  font-weight: bold;
}

h3 
{
  font-size: 13px;
  font-weight: normal;
  text-align: right;
  padding: 4px;
  background-color: #f4f0e9;
  margin-top:0px;
  margin-bottom:6px;
}

h1, h1 a { color:#878787; text-decoration:none; }
h1 a:hover { background-color:#878787; color: #ffffff}

h2, h2 a { text-decoration:none; }
h2 a:hover { text-decoration: underline; }

dt { font-weight:bold; }
dd { margin:3px 0 10px 0; }
/*## Page Header ## Styles for page header */

A#header
{
    display: block;
    width: 860px;
    height: 200px;
    margin-bottom: 80px;
}

A#header SPAN  { display: none; }
/*## Page Layout ##  */

div#wrapper /* Main white content zone */
{
    width: 780px;
    margin: 0px;
    padding: 0px;
    border: 0;
}

div#rightWrapper
{
    width: 200px;
    padding: 0;
    padding-left: 49px;
    float: right;
    border: 0;
}

div#mainWrapper
{
    width: 500px;
    padding: 0;
    float:left;
    padding-left: 29px;
    overflow:hidden; word-wrap: break-word;
    border: 0;
}

/* footer */
#pageFooter
{
    clear: both;
    background-image: url('https://img.index.hu/assets/blog/zugugyved/footer.jpg');
    background-repeat: no-repeat;
    text-align: right;
    width: 860px;
    padding-right: 30px;
    height: 35px;
    padding-top: 95px;
}

#pageFooter A
{
    color: #919191;
    text-decoration: none;
}

#pageFooter A:hover { text-decoration: underline; }
/*## Post ## attributes for blog posts  */

div.post 
{ 
  height:1%;
  overflow:hidden; word-wrap: break-word;
  background-repeat: no-repeat;
  background-position: bottom;
  padding-bottom: 80px;
}

/* post separatorok */
div.postseppa1 { background-image: url('https://img.index.hu/assets/blog/zugugyved/seppa1.gif'); }
div.postseppa2 { background-image: url('https://img.index.hu/assets/blog/zugugyved/seppa2.gif'); }
div.postseppa3 { background-image: url('https://img.index.hu/assets/blog/zugugyved/seppa3.gif'); }
div.postseppa4 { background-image: url('https://img.index.hu/assets/blog/zugugyved/seppa4.gif'); }
div.postseppa5 { background-image: url('https://img.index.hu/assets/blog/zugugyved/seppa5.gif'); }
div.postseppa6 { background-image: url('https://img.index.hu/assets/blog/zugugyved/seppa6.gif'); }

/* datum, szerzo, tagek */
div.post div.date_author_tagz
{
    height: 15px;
    padding: 3px 0 10px 0;
    border-top: 1px solid #cab590;
}

div.post div.date_author
{
    float: right;
    color: #919191;
}

div.post div.tagz
{
    float: left;
    color: #919191;
}

div.post div.tagz A:hover
{
    background-color: #cc0000;
    color: white;
}

/* bovebben */
.post P.bMore { text-align: right; font-weight: bold; }

div.post img { text-align: left; float:left; margin: 12px; margin-left: 0px; margin-top: 4px; margin-bottom: 4px; border:1px solid #e0e0f0; }

div.post img.imgright  { text-align: right; float:right; margin-right: 0px; margin-left: 12px; }
div.post img.imgleft   { text-align: left; float:left; margin-left: 0px; }
div.post img.imgnotext { text-align: middle; float:none; margin: 0px;  }

div.post div.entry { margin-bottom: 6px; }

/*## Pager ## */

div.pager {
    font-weight: bold;
    display: inline;
}

div.prev {
    float: left;
}

div.next {
    float: right;
}
/*## Sideboxes ## Styles for sideboxes */

div.box 
{ 
	margin-bottom: 16px; 
	overflow:hidden; word-wrap: break-word;
}

div.box h3 
{ 
    margin: 0;
    font-size: 17px;
    background-color: white;
    text-align: left;
    font-weight: bold;
    padding: 18px 0 3px 5px;
    border-bottom: 1px solid #cab590;
}

/* leiras */
div.leiras h3
{
    border: 0;
    font-size: 13px;
}

div.leiras P { display: none; }

/* anyank */

div.mutter A
{
    display: block;
    width: 150px;
    height: 19px;
    background-image: url('https://img.index.hu/assets/blog/zugugyved/anyank.gif');
    background-repeat: no-repeat;
    margin: 0 auto;
    margin-bottom: 10px;
}

div.mutter A SPAN { display: none; }

div.box form {
	margin-top: 0px;
	margin-bottom: 0px;
}
div.box .dimmed
{
	color: #aaa;
	font-size: 100%;
}

div.box input.SearchField
{
	background-color: #eee;
	border: 1px solid #ccc;
	padding: .5ex;
	width: 92%;
	margin: 0ex;
}

.box IMG.xml { margin: 5px 0 0 14px; }
/*## Calendar ## Styles for calendar */

/* Calendar: */
caption.bCalendarCaption { border: 1px solid #ccc; background-color: #eee; border-bottom: 0px; }
table.bCalendarTable     { border: 1px solid #ccc; border-collapse: separate; }
table.bCalendarTable a { color:#0087c9; text-decoration:none; }
table.bCalendarTable a:hover { background-color:#0087C9; color: #ffffff}
table.bCalendarTable tfoot td {	background-color: #eee;	border-top: 1px solid #ccc; }
table.bCalendarTable tfoot a { text-decoration: none; }
table.bCalendarTable tfoot a:hover { background-color:#0087C9; color: #ffffff }
th.bCalendarHeaderCell { color: #ccc; font-weight:normal; }
#bCalendarToday { background-color: #85d8ff; }
/*## Comments ## Styles for comment area */

div.commentsBg
{
    border-top: 1px solid #cab590;
    margin-bottom: 20px;
}

div.comment
{
    border-bottom: 1px dotted #cab590;
    padding: 8px;
}

/*  \*/
* html div.comment {
        height: 1%;
}
/*  */

div.owncomment { background-color: #f2ede4; }

h3.comment
{
    margin: 0;
    padding: 0 0 3px 0;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    background-color: white;
    text-align: left;
}

#mainWrapper .post .commentsBg h1
{
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

div.commentsBg h1, div.commentsBg h1 a { color: #cc0000; text-decoration: none; }
div.commentsBg h1 a:hover { background-color: #cc0000; color: #ffffff; text-decoration:none; }

.commentHeadURL { font-weight: normal; font-family: helvetica, arial, sans-serif; font-size: 11px; color: white;}
span.commentTime a { font-weight: normal; font-size: 11px; color: #aaa;}
span.commentTime a:hover { color: #f0fff0; background-color: #aaa}
span.commentTime a:visited {  color: #aaa;}

div.commentText { margin-top: 4px; }

input.bComment,
textarea.bComment
{
    background-color: #eee;
    border: 1px solid #ccc;
    width: 350px;
    padding: 2px;
    margin: 0 0 0 10px;
}

textarea.bComment { width: 350px; }

select.bComment  /* Used by the profile form */
{
    background-color: #eee;
    border: 1px solid #ccc;
    padding: 1px;
    margin: 0ex;
}

form.bComment /* New comment form */
{
    margin: 1ex 2ex;
    padding: 0 1ex;
    border: 0px;
}